﻿.testimonials .testimonial
{
	position:relative;
	clear:both;
	display:inline-block;
}
.testimonials .testimonial .quoteContainer
{
    background-repeat: no-repeat;
    background-attachment: scroll;	
    width: 700px;
    float:left;
}
.testimonials .testimonial .profileImage
{
    float:left;
    margin-top:50px;
}
.testimonials .testimonial.odd .quoteContainer
{
    background-image: url('bubblePointerLeft.png');
    background-position: left 30px;
    padding-left:50px;
    padding-right:0px;
}
.testimonials .testimonial.even .quoteContainer
{
    background-image: url('bubblePointerRight.png');
    background-position: right 30px;
    padding-left:0px;
    padding-right:50px;
}
.testimonials .quoteSurround
{
    background-color: #f0f0f0;
    border-width: 0px;
    margin-left:-1px;
    color: rgb(102, 102, 102);
    border-radius: 20px;
    padding: 15px;
}

.testimonials .quoteArea
{
    max-height: 220px;
    width: 100%;
    display:inline-block;
    text-overflow: elipsis;
}

.testimonials .quoteArea .authorArea
{
	float:left;
	clear:none;
}
.testimonials .quoteArea .intro
{
	display:block;
	clear:both;
	font-size: 22px;
	margin-bottom: 10px;
}

.testimonials .quoteArea .social
{
	float:left;
	clear:right;
	margin-top:8px;
}
.testimonials .quoteArea .social a
{
	display:inline-block;
	background-repeat:no-repeat;
	background-position: left center;
    width: 24px;
    height: 24px;
    margin-left: 10px;
}

.testimonials .quoteArea .social .facebook
{
	background-image: url('quoteFacebook.png');
}

.testimonials .quoteArea .social .twitter
{
	background-image: url('quoteTwitter.png');
}

.testimonials .quoteArea .social .skype
{
	background-image: url('quoteSkype.png');
}

.testimonials .quoteArea .social .linkedin
{
	background-image: url('quoteLinkedIn.png');
}

.testimonials .quoteArea .authorName
{
	display:block;
	font-size:16px;
}
.testimonials .quoteArea .authorDetail
{
	display:inline-block;
	float:left;
	clear:none;
}
.testimonials .quoteArea .authorTitle
{	
	display:inline-block;
	float:left;
	clear:none;
}
.testimonials .quoteArea .authorTitle:after
{	
	content:",";
	clear:none;
	margin-right: 5px;
}
.testimonials .quoteArea .authorCity
{
	display:inline-block;
	float:left;
	clear:none;
}
.testimonials .quoteArea .authorCountry
{
	display:inline-block;
	margin-left: 5px;
	float:left;
	clear:none;
}

.testimonials .quoteArea .title
{
	display:none;
}

.testimonials .quoteArea .quote
{
	display:inline-block;
	clear:both;
	margin-top: 10px;
	float:left;
	
}
.testimonials .quoteArea .quote:before{
	content: '"';
}
.testimonials .quoteArea .quote:after{
	content: '"';
}



